hakatashi hakatashi

sugoi-converter

11 16 0

The Ninja Converter

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms ascii85 ~0.1.0 1.0.2

ascii85

Ascii85 (a.k.a. base85) encoding/decoding.

This dependency is not matching latest version. Please consider upgrading.

Npms browserify ~13.1.0 14.5.0

browserify

browser-side require() the node way

This dependency is not matching latest version. Please consider upgrading.

Npms browserify-shim ~3.8.11 3.8.14

browserify-shim

Makes CommonJS-incompatible modules browserifyable.

This dependency is up-to-date. Congrats and keep going!

Npms chai ~3.5.0 4.1.2

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script ~1.10.0 1.12.7

coffee-script

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms coffeeify ~2.0.1 3.0.1

coffeeify

browserify plugin for coffeescript with support for mixed .js and .coffee files

This dependency is not matching latest version. Please consider upgrading.

Npms core-js ~2.4.0 2.5.1

core-js

Standard library

This dependency is not matching latest version. Please consider upgrading.

Npms coveralls ~2.11.4 3.0.0

coveralls

takes json-cov output into stdin and POSTs to coveralls.io

This dependency is not matching latest version. Please consider upgrading.

Npms gulp gulpjs/gulp#4.0 3.9.1

gulp

The streaming build system

Npms gulp-clean-css ~2.0.3 3.9.0

gulp-clean-css

Minify css with clean-css.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-connect ~5.0.0 5.0.0

gulp-connect

Gulp plugin to run a webserver (with LiveReload)

This dependency is up-to-date. Congrats and keep going!

Npms gulp-less ~3.1.0 3.3.2

gulp-less

Less for Gulp

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-pug ~3.0.2 3.3.0

gulp-pug

Gulp plugin for compiling Pug templates

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-rename ~1.2.2 1.2.2

gulp-rename

Rename files

This dependency is up-to-date. Congrats and keep going!

Npms gulp-uglify ~2.0.0 3.0.0

gulp-uglify

Minify files with UglifyJS.

This dependency is not matching latest version. Please consider upgrading.

Npms html-entities ~1.2.0 1.2.1

html-entities

Faster HTML entities encode/decode library.

This dependency is up-to-date. Congrats and keep going!

Npms mocha ~3.0.0 4.0.1

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mochify ~2.18.0 4.0.0

mochify

TDD with Browserify, Mocha, PhantomJS and WebDriver

This dependency is not matching latest version. Please consider upgrading.

Npms mochify-istanbul ~2.4.1 2.4.2

mochify-istanbul

Istanbul for mochify

This dependency is up-to-date. Congrats and keep going!

Npms purecss ~0.6.0 1.0.0

purecss

Pure is a ridiculously tiny CSS library you can use to start any web project.

This dependency is not matching latest version. Please consider upgrading.

Npms quoted-printable ~1.0.0 1.0.1

quoted-printable

A robust & character encoding–agnostic JavaScript implementation of the `Quoted-Printable` content transfer encoding as defined by RFC 2045.

This dependency is up-to-date. Congrats and keep going!

Npms sclipting-escape ~1.1.2 1.1.2

sclipting-escape

A tiny node.js module to escape String/Number/Buffer into ByteArray literal of Sclipting esoteric programming language.

This dependency is up-to-date. Congrats and keep going!

Npms tsify 1.0.4 3.0.3

tsify

Browserify plugin for compiling Typescript

This dependency is not matching latest version. Please consider upgrading.

Npms typings ~1.3.0 2.1.1

typings

The TypeScript Definition Manager

This dependency is not matching latest version. Please consider upgrading.

Npms unorm ~1.4.1 1.4.1

unorm

JavaScript Unicode 8.0 Normalization - NFC, NFD, NFKC, NFKD. Read <http://unicode.org/reports/tr15/> UAX #15 Unicode Normalization Forms.

This dependency is up-to-date. Congrats and keep going!

Npms uuencode ~0.0.4 0.0.4

uuencode

Node.js implementation of the Unix program uuencode.

This dependency is up-to-date. Congrats and keep going!

Npms vinyl-buffer ~1.0.0 1.0.0

vinyl-buffer

Convert streaming vinyl files to use buffers

This dependency is up-to-date. Congrats and keep going!

Npms vinyl-source-stream ~1.1.0 1.1.0

vinyl-source-stream

Use conventional text streams at the start of your gulp or vinyl pipelines

This dependency is up-to-date. Congrats and keep going!